Loading ...
Sorry, an error occurred while loading the content.

nmap-5.35DC1 from cs08q1armel/cross/stable misses lua dependency

Expand Messages
  • Paul Sokolovsky
    Hello, $ ldd `which nmap` libpcre.so.1 = /opt/lib/libpcre.so.1 (0x40025000) libpcap.so.1 = /opt/lib/libpcap.so.1 (0x4004e000) libssl.so.0.9.8 =
    Message 1 of 1 , Mar 23, 2012
    • 0 Attachment
      Hello,

      $ ldd `which nmap`
      libpcre.so.1 => /opt/lib/libpcre.so.1 (0x40025000)
      libpcap.so.1 => /opt/lib/libpcap.so.1 (0x4004e000)
      libssl.so.0.9.8 => /opt/lib/libssl.so.0.9.8 (0x40083000)
      libcrypto.so.0.9.8 => /opt/lib/libcrypto.so.0.9.8 (0x400cc000)
      liblua.so => not found
      []

      $ cat /opt/lib/ipkg/info/nmap.control
      Package: nmap
      Architecture: arm
      Priority: optional
      Section: net
      Version: 5.35DC1-2
      Maintainer: NSLU2 Linux <nslu2-linux@yahoogroups.com>
      Source: http://download.insecure.org/nmap/dist/nmap-5.35DC1.tar.bz2
      Description: Nmap is a feature-rich portscanner
      Depends: libpcap, openssl, pcre, libstdc++
      Suggests:
      Conflicts:


      --
      Best regards,
      Paul mailto:pmiscml@...
    Your message has been successfully submitted and would be delivered to recipients shortly.